namespace CNAS_RunSync
{
    partial class frmSyncShow
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmSyncShow));
            this.pnlAll = new System.Windows.Forms.Panel();
            this.pnlCenter = new System.Windows.Forms.Panel();
            this.pnlCenterCenter = new System.Windows.Forms.Panel();
            this.tabcSyncData = new System.Windows.Forms.TabControl();
            this.pnlCenterBottom = new System.Windows.Forms.Panel();
            this.pnlBottom = new System.Windows.Forms.Panel();
            this.pnlTop = new System.Windows.Forms.Panel();
            this.pnlRight = new System.Windows.Forms.Panel();
            this.pnlLeft = new System.Windows.Forms.Panel();
            this.pnlAll.SuspendLayout();
            this.pnlCenter.SuspendLayout();
            this.pnlCenterCenter.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlAll
            // 
            this.pnlAll.Controls.Add(this.pnlCenter);
            this.pnlAll.Controls.Add(this.pnlBottom);
            this.pnlAll.Controls.Add(this.pnlTop);
            this.pnlAll.Controls.Add(this.pnlRight);
            this.pnlAll.Controls.Add(this.pnlLeft);
            this.pnlAll.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlAll.Location = new System.Drawing.Point(0, 0);
            this.pnlAll.Name = "pnlAll";
            this.pnlAll.Size = new System.Drawing.Size(943, 583);
            this.pnlAll.TabIndex = 0;
            // 
            // pnlCenter
            // 
            this.pnlCenter.Controls.Add(this.pnlCenterCenter);
            this.pnlCenter.Controls.Add(this.pnlCenterBottom);
            this.pnlCenter.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlCenter.Location = new System.Drawing.Point(10, 10);
            this.pnlCenter.Name = "pnlCenter";
            this.pnlCenter.Size = new System.Drawing.Size(923, 563);
            this.pnlCenter.TabIndex = 4;
            // 
            // pnlCenterCenter
            // 
            this.pnlCenterCenter.Controls.Add(this.tabcSyncData);
            this.pnlCenterCenter.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlCenterCenter.Location = new System.Drawing.Point(0, 0);
            this.pnlCenterCenter.Name = "pnlCenterCenter";
            this.pnlCenterCenter.Size = new System.Drawing.Size(923, 546);
            this.pnlCenterCenter.TabIndex = 1;
            // 
            // tabcSyncData
            // 
            this.tabcSyncData.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabcSyncData.Location = new System.Drawing.Point(0, 0);
            this.tabcSyncData.Name = "tabcSyncData";
            this.tabcSyncData.SelectedIndex = 0;
            this.tabcSyncData.Size = new System.Drawing.Size(923, 546);
            this.tabcSyncData.TabIndex = 0;
            // 
            // pnlCenterBottom
            // 
            this.pnlCenterBottom.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pnlCenterBottom.Location = new System.Drawing.Point(0, 546);
            this.pnlCenterBottom.Name = "pnlCenterBottom";
            this.pnlCenterBottom.Size = new System.Drawing.Size(923, 17);
            this.pnlCenterBottom.TabIndex = 0;
            // 
            // pnlBottom
            // 
            this.pnlBottom.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pnlBottom.Location = new System.Drawing.Point(10, 573);
            this.pnlBottom.Name = "pnlBottom";
            this.pnlBottom.Size = new System.Drawing.Size(923, 10);
            this.pnlBottom.TabIndex = 3;
            // 
            // pnlTop
            // 
            this.pnlTop.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlTop.Location = new System.Drawing.Point(10, 0);
            this.pnlTop.Name = "pnlTop";
            this.pnlTop.Size = new System.Drawing.Size(923, 10);
            this.pnlTop.TabIndex = 2;
            // 
            // pnlRight
            // 
            this.pnlRight.Dock = System.Windows.Forms.DockStyle.Right;
            this.pnlRight.Location = new System.Drawing.Point(933, 0);
            this.pnlRight.Name = "pnlRight";
            this.pnlRight.Size = new System.Drawing.Size(10, 583);
            this.pnlRight.TabIndex = 1;
            // 
            // pnlLeft
            // 
            this.pnlLeft.Dock = System.Windows.Forms.DockStyle.Left;
            this.pnlLeft.Location = new System.Drawing.Point(0, 0);
            this.pnlLeft.Name = "pnlLeft";
            this.pnlLeft.Size = new System.Drawing.Size(10, 583);
            this.pnlLeft.TabIndex = 0;
            // 
            // frmSyncShow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(943, 583);
            this.Controls.Add(this.pnlAll);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "frmSyncShow";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "CNAS客户端程序";
            this.Load += new System.EventHandler(this.frmSyncShow_Load);
            this.pnlAll.ResumeLayout(false);
            this.pnlCenter.ResumeLayout(false);
            this.pnlCenterCenter.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlAll;
        private System.Windows.Forms.Panel pnlRight;
        private System.Windows.Forms.Panel pnlLeft;
        private System.Windows.Forms.Panel pnlCenter;
        private System.Windows.Forms.Panel pnlBottom;
        private System.Windows.Forms.Panel pnlTop;
        private System.Windows.Forms.Panel pnlCenterCenter;
        private System.Windows.Forms.TabControl tabcSyncData;
        private System.Windows.Forms.Panel pnlCenterBottom;
    }
}

